# Delete a group in the account

Launch stage: Beta

`DELETE /api/2.0/identity/accounts/{account_id}/groups/{group_id}`

Deletes a group from the Databricks account by its internal ID.

 Authorization: the caller must be an account admin or a manager of the group (holds the
 `roles/group.manager` role on it).

API scopes: identity

## Path parameters

- `account_id` (string, required)
  Required. The account ID for which the group is being deleted.
- `group_id` (string, required)
  Required. Internal ID of the group in Databricks.

## Response

```json
{}
```

